<!-- templates/blog.html -->
{% extends 'base.html' %}

{% block title_suffix %}Uptime Pros Blog{% endblock title_suffix %}

{% block content %}

<div class="col-md-12">
  <p>test - blog post listings go here</p>
</div>

{% endblock content %}